html{height: 100%; margin-top: 17px;}
body{width:100%;height: 100%;background:#ffffff} 

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.clear{clear:both}

.all{top:-17px;width:100%;max-width:1260px;min-width:400px;min-width:320px;min-height: 100%;margin: 0px auto;position: relative;}

.header{width:100%}
.header_top{height: 37px;border-bottom:2px solid #01A03A}
.langs_vds_bl{width:45%;background:#01A03A;padding: 6px 4px 14px 49px;height: 37px;float: left;color:#fff;}
.langs_vds_bl a{color: #fff;}
.langs{width:30%;float:left;text-transform: uppercase;font-size:16px;padding-top: 3px}
.langs a{padding-left: 9px;text-decoration: none;}
.langs a:hover{text-decoration: underline}
.langs span{float:left}
.selected_main{display:block}
.selected_mob{display:none}
#langs_h_block{display:block;float:left}

.vsv_menu{width:70%;padding: 0px 5px 0px 9px;float: left;text-align:right}
.vsv_menu img{margin: 0}
.vsv_menu a{text-decoration: none;font-weight: bold}
.vsv_menu span {position:relative;top:-8px}

.soc_share{width:10%;padding: 6px 0px 5px 2.5%;display: block;float: left;}
.soc_share img,.soc_icon img{margin-right:10%}
.soc_icon{width:18%;padding: 6px 0px 5px 17px;display: block;float: left;}
.social_ico_m{display:none}

.search{width:26%;display:block; float:left;position: relative;top: 8px;}
.search_str{float:left;border:1px solid #01A03A;width:55%;/*position: relative;bottom: 4px;*/height: 17px;}
.search input{float:left;background-color:#fff;margin-left:9px;border:1px solid #01A03A;color:#01A03A;padding: 0px 16px;font-size:12px;font-weight:bold;}
.search .search_btn{width:30%;}
.search_ico_s{display:none}
.extended_search{position: relative;bottom: 8px;display:none}
.extended_search a{font-size: 12px;text-decoration: none;color:#646473}
.extended_search a:hover{text-decoration: underline}

.search_inner{margin: 20px 0px;padding:32px;background-color:#D0E6B8}
.search_label, .search_p_t, .search_inner_r3{display: inline-block;vertical-align: middle; width: 30%;margin-top:6px}
.search_input{display: inline-block;vertical-align: middle;padding: 5px 0;width: 65%;border: 1px solid #DDDBD9;margin-top: 9px;}
.search_period{margin: 10px 0;padding: 0;}
.search_period_in:first-child{display: inline-block;vertical-align: middle; margin-bottom: 0;}
.search_period_in{display: inline-block;vertical-align: middle; width:30%}
.search_period_in input{height:27px;padding: 0 5px;width:calc( 100% - 30px )}
.search_period_in img{position: relative;top: 5px;}
.search_line{width:5%;display: inline-block; vertical-align: middle; margin-top: 5px;padding: 0 7px;}
.ui-datepicker{border:1px solid #01A03A!important}
.ui-datepicker-trigger{margin-right:2px}
.ui-datepicker select.ui-datepicker-year{color:#000!important}
.ui-datepicker td a:hover{color:#000;background-color:#D0E6B8!important;}
.ui-datepicker .ui-datepicker-today a, .ui-datepicker-today span{background-color:#2DB25D!important;}
.sort{padding:0 22px 0 2px}
.sendform{float: left;margin: 10px 0 5px 0;padding: 1% 4%; cursor: pointer;background: #2DB25D;}
.sendform input{border: none;background: none;font-size: 16px;text-transform: uppercase;cursor: pointer;color: #fff;}
.sendform input:hover{text-decoration: underline;}
.search_inner_r3{width:30%}
.search_sort_bl{width:65%;display:inline-block;vertical-align:top}
.search_sort_item{display:inline-block}
.search_item_img{margin: 0;margin-right:10px;max-width: 150px;width:100%;height: auto!important;float:left}
.fp_news_item_lists{margin:25px 0px;}
.search_item_title{display:block;margin:5px 0px; font-size:16px;}
.search_item_node_url{font-size:12px;color:#01A03A}

.head_left{margin-top:16px;width:45%;float:left;display: table-cell;vertical-align: top;/*height:331px*/}
.head_left a{float: left;font-size:16px}
.head_left a img{margin: 4px 0px 13px 17px;}
.head_left span{width: 65%;float: left;margin: 0px 0px 0px 21px;display: block;font-family: 'Arial';color: #00A13A;font-size: 23px;text-transform: uppercase;text-align: left;}
.head_left p{font-size:14px;position: relative;top: 3px;left: 20px;color:#525260;font-weight: bold;display:inline-block}

.reference{line-height:1.4;border-top:1px solid #01A03A;width:100%;display: table;/*position: relative;top: 18px;*/padding: 7px 0px 0px 28px ;/*padding-bottom: 10px;*/ z-index: 4444;}
.reference span{color:#01A03A;font-size:23px;float:none;margin:0px 0px 3px 0px;text-transform:none;}
.reference b{color:#01A03A;}
.reference a{font-size:14px;float:none;color:#01A03A;}
.reference>div>div{float:left;width:43%}
.reference>div>div+div{float:left;width:57%}
.reference>div>div+div+div+div{width:100%;text-align:center;margin-top:5px;}
.reference ul,.reference ul li{margin:0px;padding:0px;background:none;list-style:disc}
.reference ul{margin:0px 0px 10px 15px}

.head_right{width: 55%;float: right;display: table-cell;}

.h_menu{width:100%;display: table;font-size:14px}
.h_menu_inner{width:100%;display: table;font-size:19px;background-color: #01A03A;}
.h_menu>span{display: none;padding-left:20px;font-family: 'Roboto BoldCondensed', Arial;cursor: pointer;line-height: 27px;padding-right: 20px}

.h_menu_item{border-top:1px solid #67C689;border-left:2px solid #fff;border-right:2px solid #01A03A;border-bottom:1px solid #01A03A;margin-right:1px;font-weight: bold;padding: 0px 15px;position: relative;
			display: table-cell;height:50px;vertical-align: middle;text-align: center;}

.h_menu_item a{color:#fff;text-decoration: none;display: block;text-transform: uppercase;font-weight: 100;font-size: 16px;}
.h_menu_item:hover{background-color: #fff;border:2px solid #01A03A;border-bottom:1px solid #01A03A;;border-top:1px solid #01A03A}
.h_menu_item:hover a{color:#009F39;text-decoration: none}
/*.h_menu_item:last-child:hover{border-right:none}*/
.h_menu_second{font-size:18px;display: none;position: absolute;left:-2px;top:48px;background-color: #fff;width: 300px;z-index: 100;border-bottom: 1px solid #01A03A;background-color: #fff;}
.h_menu_second:after, .h_menu_second:before{position: absolute;height: 100%;content:'';width: 1px;top:0px;background-color: transparent;}
.h_menu_second:after{left:-1px}
.h_menu_second:before{right:-1px}
.h_menu_second ul{margin: 0px;list-style:none}
.h_menu_item:last-child .h_menu_second{left: auto;right:-2px}
.h_menu_second li{background: none;padding: 0px;color:#fff!important;font-weight: bold;text-align: left;margin: 0px;border-top:1px solid #01A03A;border-bottom:1px solid #01A03A;border-left:2px solid #01A03A;border-right:2px solid #01A03A;}
.h_menu_second li a{color:#009F39;}
.h_menu_second li>a{display: block;padding: 7px 15px;line-height: 1.2;height: auto;color:#009F39;text-decoration: none!important;font-size: 14px;}
.h_menu_second li:hover>a{background-color: #E1F4E7;text-decoration: none!important}
.h_menu_item:hover .h_menu_second{display: block}
.h_menu_second span{text-transform: none}

.menu_left{display: inline-block;}
.main{margin: 14px 0px 42px 0px;}
.main_inn{margin: 14px 42px 42px 42px;}

.right_col{float:right;width:25%;margin:0px 1.9% 17px 4%;}
.right_col ul{margin-top:0px;}
.right_col_inn{float:right;width:70%;border-top:4px solid #5BC280;padding-top:3px;margin-bottom:30px;}
.center_col{width:42.7%;float:right;}

.left_col{width:21%;float:left;margin:0px 3.2% 17px 2.2%;}
.left_col a{color:#9f1917;text-decoration: none;font-size: 18px;}
.left_col a:hover, .menu_sl a:hover{text-decoration: none;color:#33B360;}
.left_col_inn{width: 30%;float: left;padding-right:28px;margin-bottom:30px;}
.left_col_inn a{color:#9f1917;text-decoration: none;font-size: 18px;}
.left_col_inn a:hover{text-decoration: underline}

.marquee{border-left:5px solid #67C689;padding:3px 10px 5px;margin:0px 1.9% 13px 2.2%;}
.marquee a{background:url('/desimages/disc_sb.png') no-repeat  left 8px;padding:0px 20px;color:#858593;font-size:20px;text-decoration:none;}
.marquee a:hover{text-decoration:underline}

.main_menu_left{border:1px solid #37B564;padding:17px 8px 5px 8px}
.menu_sl a{color:#858594;font-size: 16px;text-decoration: none}
.menu_sl{background-image:none;padding:0px;margin:0px;list-style:none;border:1px solid #33B461;}
.menu_sl>a,.menu_ds span,.menu_ds span a{display:block;font-weight:200;background-color: #33B461;color: #fff; font-size: 19px;text-align:center;text-transform: uppercase; line-height: 25px;padding: 4px 5px;text-decoration: none;}
.menu_sl>a:hover,.menu_ds span a:hover{color:#fff;text-decoration: underline}
.menu_sl ul li{padding-left:0px;margin-top: 0px;background:url('/desimages/disc_sb.png') no-repeat  left 6px;}
.menu_sl ul li:hover{background:url('/desimages/disc_gb.png') no-repeat left 6px;}
.menu_sl ul li a{color:#36363f}
.menu_sl ul{margin: 8px 5px 8px 12px;}
.menu_sl ul li a{margin-left:33px;}
.menu_sl ul li ul{margin-left:35px}
.menu_sl ul li ul li{background:url('/desimages/disc_ss.png') no-repeat left 6px;}
.menu_sl ul li ul li:hover{background:url('/desimages/disc_gs.png') no-repeat left 6px;}
.menu_sl ul li ul li a{font-size:14px;}
.menu_ds{background: #E1F4E7;display:block;margin:27px 0px 10px;}
.menu_ds ul{margin:23px 15px 23px 0px;}
.menu_ds ul li{list-style:none;background:none;padding-bottom:15px;}
.menu_ds a{color:#36363f;text-decoration:none;font-size:16px;display:block;width:100%;}
.menu_ds a:hover{color:#33B461}
.menu_ds .ico_l{width: 42px;margin-right:11px;vertical-align: middle;float:left;text-align: center;}
.menu_ds img{margin:-2px auto 0px;padding: 0;}

.banner_right{margin-top:27px;}
.banner_right a{display:block;background-color:#33B461;margin-bottom:17px;color:#646472;font-size:16px;text-transform:uppercase;text-decoration:none;font-weight:600;}
.banner_right a:hover{color:#33B461}
.banner_right .b_ban_inner{display:inline-table;width:100%; color: #36363f}
.banner_right .b_ban_inner div{width:26px;display:table-cell;background-color:#fff;vertical-align:top}
.banner_right .b_ban_inner div+div{width:61px;background-color:#33B461;text-align:center;vertical-align:middle}
.banner_right .b_ban_inner div+div img{margin:0px;}
.banner_right .b_ban_inner div+div+div{width:calc( 100% - 87px);background-color:#E1F4E7;border:2px solid #33B461;text-align:left;padding-left:16px;vertical-align:middle;}

.vote_bl_in{border:1px solid #33B461;padding:30px 20px 15px;font-size:16px;}
.vote_bl span{display:block;font-weight:200;background-color: #33B461;color: #fff; font-size: 20px;text-align:center;text-transform: uppercase; line-height: 25px;padding: 4px 5px;}
.vote_bl_in_inner{border:0px;padding:10px 0px}
.vote_bl_in form{margin:35px 0px 7px 0px}
.vote_bl_in_inner form{margin:35px 0px 0px 0px}
.vote_el{margin-bottom:10px;}
.vote_f_el input{float:right;background-color:#33B360;color:#EBEBFA;font-size:14px;border:0px;padding:9px 12px;margin-top:25px;}
.vote_f_el input:hover{cursor:pointer}
.vote_title{font-size:18px;font-weight:bold;margin-bottom:10px}
.vote_more a{color:#33B360;font-size:16px;display:block;margin-bottom:10px}
.vote_res{display:block;text-align:left;font-size:12px!important;color:#52525f!important;}
.vote_res:hover{text-decoration: underline;}
.vote_bl_in_inner .vote_res{font-size:14px!important;margin-bottom:20px}
.vote_all{text-align:right;margin:20px 0px;}
.vote_all a {color: #01A03A;font-size:16px;}
.vote_all a:hover{text-decoration: underline;}

.inf_res{width:100%;}
.irSlider {margin:20px auto 0px;max-width: 1206px;}
.irSlider .irresourseSlider ul {background: none}
.irSlider .bx-wrapper .bx-pager {width:auto!important;background: none;text-align: center;font-size: 0.85em;font-family: Arial; font-weight: bold;color: #666;padding:0!important;position: absolute;top:-20px}
.irSlider .bx-wrapper .bx-pager.bx-default-pager a:hover, .irSlider .bx-wrapper .bx-pager.bx-default-pager a.active { background:#33B360;}
.ir_ul {padding-bottom: 0px;}
.irresourseSlider {margin-top: 18px;}
.ir_ul li{background:none;margin-bottom:20px}
.ir_ul a {text-decoration: none;color: #5F5F6C;font-size: 16px;line-height: 1.2;}
.ir_ul a:hover{text-decoration: underline;}
.irSlider h2 {display:inline;font-size: 20px;text-transform: uppercase;color: #646473;font-weight: 600;margin: 0;padding: 1px 0;}
.irSlider h2:hover{border-top:4px solid #80D09D}
.irSlider .bx-wrapper{margin-right:32px;margin:0 auto}
.irSlider .bx-viewport{height:157px!important;/*auto!important*/}

.spravkaAll{background-color:#E1F4E7;width:100%;max-width:1260px;margin:0px auto;}
.spravkaBl {margin:0px auto;max-width: 1206px;}
.spravkaBl>span{padding:6px 0px 4px 0px;display:block;color:#747484;font-weight:500;text-align:center;text-transform:uppercase;font-size:20px;}
.spravkaBl .spravkaSlider{background: none;margin-top: 18px;}
.spravkaBl .bx-wrapper .bx-pager {width:auto!important;background: none;text-align: center;font-size: 0.85em;font-family: Arial; font-weight: bold;color: #666;padding:0!important;position: absolute;top:-20px}
.spravkaBl .bx-wrapper .bx-pager.bx-default-pager a:hover, .spravkaBl .bx-wrapper .bx-pager.bx-default-pager a.active { background:#33B360;}
.spravkaBl .spravkaSlider li{padding:0px;background:none;margin-bottom:20px}
.spravkaBl .spravkaSlider li img{float:left;margin:-20px 20px 0px 0px}
.spravkaSlider a {text-decoration: none;color: #737384;font-size: 18px;line-height: 1.2;}
.spravkaSlider a:hover{text-decoration: underline;}
.spravkaBl h2 {display:inline;font-size: 20px;text-transform: uppercase;color: #646473;font-weight: 600;margin: 0;padding: 1px 0;}
.spravkaBl h2:hover{border-top:4px solid #80D09D}
.spravkaBl .bx-wrapper{padding-bottom:10px;margin:0 auto}
.spravkaBl .bx-viewport{height:105px!important/*auto!important*/}
/*.spravkaBl .bx-controls{position:absolute;top:0px;right:20px;}
*/
.b_ban_tr_l{width:26px;height:64px;display:block;background:url('/desimages/trio_left.png') no-repeat top left;}
.w_col{color:#404051;margin-bottom:31px;}
.doc_photo_w{text-align:center;padding:0px;margin:0px 0px 6px 0px;border-top:16px solid #4DBC75;border-left:16px solid #4DBC75;}
.doc_photo_w img{margin:0px;padding:0px;float:none;width:100%}
.doc_w_texts{margin:0px 13px;}
.doc_w_f{display:block;margin:12px 13px 0px 0px;text-align:right;font-size:12px!important;color:#000!important;}
.doc_w_f:hover{text-decoration:underline!important}
.news_all{float:right;margin-bottom:20px;}
.news_all a{color:#01A03A}

.news_list_one{margin-bottom: 30px;width:50%;display:inline-block;float:left;padding-right:20px}
.news_list_one:nth-child(even){clear:both}
.news_list_one img{float:left;max-width:150px}
.news_list_date{color: #525261;padding: 0 0 6px 0px;text-align: left;}
.news_list_title{margin-left:32px;}
.news_list_title a{font-size: 18px;text-decoration: none;color:#323335}
.news_list_title a:hover{text-decoration: underline}
.news_list_date_in{color: #525261;padding: 0 0 16px 0px;font-weight:bold;}
.img_text{float:left;}

.hdr h2{color:#535362;font-weight: bold;margin:0;padding:0;position: relative;bottom:8px;top:8px;left:50px}

.footer{border-top:1px solid #00a139;font-size: 12px;width:100%;max-width:1260px;margin:0px auto;}
.copyright{width:50%;background:#00a139;padding: 11px 27px 14px 27px;float: right;color:#fff;text-align:right}
.copyright a{color:#fff;text-decoration: none;font-size: 12px}
.copyright a:hover{text-decoration: underline}
.counters{float:left}
.counters img{margin-top:15px;margin-left:15px}

#ph_slider{width:693px;position:relative;display:table-cell}
.ph_slider_item{display: none;width:100%;overflow: hidden;position:absolute;top:0px;left:0px}
.ph_slider_item_selected{display:block!important;width:100%;}
.ph_slider_img{width: 100%;/* height: 331px;*/top:0px;left:0px;overflow: hidden}
.ph_slider_img img{float:none;padding:0px;margin:0px;border: 0px;width: 100%; /*height: 331px!important*/}
#ph_slider_nav{display:none}

.head_map{display:table-cell;width:calc( 100% - 318px );vertical-align:middle}
.head_map img{float:none;margin:0px;padding:0px}

.menu_vkl{display: inline-block;position: relative;bottom:70px;z-index: 1;margin-top: 30px}
.menu_vkl2{display: inline-block;position: relative;bottom:0px}
#news_tabs{height:42px;display:table;margin-bottom:19px;}
#news_tabs div{display:table-cell;text-align:center;vertical-align:middle;padding-right: 16px;}
#news_tabs h2{line-height:0.6;margin:0px;padding:0px;font-size:18px;font-weight:normal}
#news_tabs a{cursor:pointer;text-transform: uppercase}
.news_tab h2 a{color:#A7A7B7;border-bottom:4px solid #4EBD75;padding:5px 0px}
.news_tab h2 a:hover{border-top:4px solid #4EBD75;border-bottom:0px;text-decoration: none}
.news_tab_sel h2 a, .news_tab_sel h2 a:hover{padding:5px 0px;color:#A7A7B7;border-top:4px solid #4EBD75;text-decoration: none}
.news_block{display:none;margin-bottom:16px}
.news_block_sel{display:block}
.news_block_item{margin-bottom:20px;padding-right:41px;border-color:#cdcdcd;}
.news_block_item img{width:119px;margin:0px 12px 5px 0px;padding:0px;float:left}
.fp_title{color:#009F39;font-size:20px;font-weight:normal}
.fp_date{font-size:14px;line-height:19px;margin-bottom:8px;color:#9c9c9c}
img+.fp_date{float:left;}

.fp_news{width:100%; display: table;border-bottom:2px solid #03A23C;margin-bottom:26px}
.fp_news_date{color:#525261;padding: 0px;}
.fp_news_title{font-size: 16px;padding:10px 12px 10px!important}
.fp_news_title a{text-decoration:none;color:#000}
.fp_news_title a:hover{text-decoration:underline}
.all_btn{float:right;background-color:#33B461;color:#fff;display:block;padding:6px;text-decoration:none;}

.vkladkiBl_preview{float:left;max-width:226px;width:42%;margin-right:28px;}
.vkladkiBl_preview img{width:100%;max-width:226px;margin:0px 0px 10px 0px;float:none}

.sib_scroll{max-height: 700px;overflow: auto;padding: 0px 20px 0px 0px;position:relative;z-index: 1}
.sib_scroll:before, .sib_scroll:after{position: absolute;width:100%;height:20px;content:".";font-size: 0px;left:0px;z-index: 100}
.sib_scroll:before{top:0px;}
.sib_scroll:after{bottom:0px;height:30px;}
.sib_scroll{background-color:#fff;border:1px solid #2DB25D;display:table-cell;vertical-align:top;max-width:535px;width:100%}
.sib_scroll+.sib_scroll{margin-top: -1px}
.sib_scroll .sib_item:last-child{padding-bottom: 20px}
.sib_scroll a{display:block;float:left;}
.sib_scroll a:nth-child(odd){clear:both;}
.sib_scroll img{float:none;margin:12px 17px;width:222px}

/*��������*/
/*BASIC STYLE*/
.mCustomScrollbar{ -ms-touch-action: none; touch-action: none; }
.mCustomScrollbar.mCS_no_scrollbar{ -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox{ position: relative;overflow: hidden;height: 100%;max-width: 100%;outline: none;direction: ltr;}
.mCSB_container{ overflow: hidden;width: auto;height: auto;}
/*VERTICAL SCROLLBAR: y-axis*/
.mCSB_inside > .mCSB_container{ margin-right: 30px; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; } 
.mCS-dir-rtl > .mCSB_inside > .mCSB_container{ margin-right: 0;margin-left: 30px;}
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; } 
.mCSB_scrollTools{ position: absolute;width: 16px;height: auto;left: auto;top: 0;	right: 0;bottom: 0;}
.mCSB_outside + .mCSB_scrollTools{ right: -26px; } /* scrollbar position: outside */
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ right: auto;left: 0;}
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ left: -26px; }
.mCSB_scrollTools .mCSB_draggerContainer{ position: absolute;top: 0;left: 0;bottom: 0;right: 0;height: auto;}
.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail{width: 1px;height: 100%;margin: 0 auto;-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;}
.mCSB_scrollTools .mCSB_dragger{ cursor: pointer;width: 100%;height: 30px; z-index: 1;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ position: relative;width: 4px;height: 100%;margin: 0 auto;-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;text-align: center;}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{ width: 12px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{ width: 8px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown{display: block;position: absolute;height: 20px;width: 100%;overflow: hidden;margin: 0 auto;cursor: pointer;}
.mCSB_scrollTools .mCSB_buttonDown{ bottom: 0; }
/*THEMES*/
/* theme: "minimal", "minimal-dark" */
.mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical{right: 0; margin: 12px 0;}
.mCustomScrollBox.mCS-minimal + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal-dark + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal-dark + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal{bottom: 0;margin: 0 12px;}
/* RTL direction/left-side scrollbar */
.mCS-dir-rtl > .mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .mCS-dir-rtl > .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical{left: 0;right: auto;}
.mCS-minimal.mCSB_scrollTools .mCSB_draggerRail, .mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail{ background-color: #A2DDB7; }
.mCS-minimal.mCSB_scrollTools_vertical .mCSB_dragger, .mCS-minimal-dark.mCSB_scrollTools_vertical .mCSB_dragger{ height: 100px; }
.mCS-minimal.mCSB_scrollTools_horizontal .mCSB_dragger, .mCS-minimal-dark.mCSB_scrollTools_horizontal .mCSB_dragger{ width: 50px; }
/* theme: "minimal-dark" */
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #000; background-color: rgba(121,205,151,0.7);filter: "alpha(opacity=70)"; -ms-filter: "alpha(opacity=70)";}
.mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-minimal-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{	background-color: #000; background-color: rgba(121,205,151,1);filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)";}


.textsmall:hover::after {content: attr(data-title); position: absolute;float:none;width:100%;z-index: 1;background: #f9f3cf;font-family: Arial, sans-serif;font-size: 12px;margin-top:px;padding: 5px 10px; border: 1px solid #333;color:#000;right:20px;height:auto}

.taxonomy{margin-bottom: 20px;color:#919197}
.taxonomy a{color:#919197}

.content_part{width:100%;/*position: relative;margin:0 auto;padding:0px 40px 50px 0px;*/}
.date{font-size: 14px;display: block;margin-bottom: 5px;color:#a9a9ac}

.video_all{padding: 0;padding-bottom: 30px;}
.video_item{display: inline-block;vertical-align: top; margin: 0;/*margin-right:2%!important;*/ padding:2px 0 19px 0;width: 31%;}
.video_item a img{float: none;display: block;margin: 0;padding: 0 27px;width: 100%;max-width:270px;}
.video_preview{color:#ddd}
.video_preview a{position: relative;}
.video_preview a::after{background-image: url('/desimages/videov_ico.png');background-repeat: no-repeat;background-position: 50% 50%;content: ' ';
	position: absolute;top: 0;width: 100%;height: 100%;left: 0;}
.video_item a{display: block;padding-top: 16px;color: #646472;font-size: 15px;text-decoration: none;}
.video_item a:hover{text-decoration: underline}
.video_item span{width: 45%;color:#85858d;float:left;font-size: 14px;padding-left: 25px;}
.video_pr_title{background:url('/desimages/disc_sb.png') no-repeat 20px 22px;text-align: left;padding-left:40px}
#video_conteiner{margin-bottom:40px}
#video_conteiner iframe{max-width:100%}
.inf .item img{margin:0 16px 8px 0;float:left}
.inf a{/*color:#535362;*/text-decoration: underline}
.inf a:hover{text-decoration: none}
.all-news{padding-bottom:10px}
.pages{margin:20px 0px;}
.pages a{color:#01A03A;margin-right:1px;padding: 0px 5px;}
.pages a:hover{text-decoration: none}
.page_item_selected{padding: 0px 5px;background-color: #01A03A;color: #fff!important;}
.print_version a{color:#01A03A;}

.read_more{padding-top:5px}
.read_more a{text-decoration: none}
.read_more a:hover{text-decoration: underline}
.inner_text h1{padding:0 0 10px}

.title h2{margin-bottom: 10px;}

.err_404{position: relative;top:20px}
.err_404 h1{color: #a01c1c;font-size: 150px;line-height: 1;font-weight: normal;padding: 0px 135px 0px 0px;position: relative;text-transform:uppercase;font-family:'Myriad Pro', Regular}
.err_404 h1 span {background: url(/desimages/error_404.png) no-repeat right top;width: 248px;height: 114px;position: absolute;top: 61px;right: 82px;}
.error_404_text{font-size: 17px;padding: 70px 10px 10px;}

.inf .item{padding-bottom:25px}

.mitem{margin-bottom:2px;background-position:5px 9px!important}
.mitem a{display:block;padding:5px 3px;}
.mitem_selected{margin-bottom:2px;padding-left:0px;background: none!important;}
.mitem_selected>a,.mitem_selected>a:hover{color:#fff;display:block;padding:4px 3px 5px 35px;background: #37B564 url('/desimages/disc_wb.png') no-repeat 5px 9px!important;margin-left:0px!important;}
.menu_left{display: block;font-size: 16px;text-transform: uppercase;
    font-weight: 600;color: #646472;padding: 5px 15px 8px;min-height: 30px;background-color: #E1F4E7;z-index: 1000;border: 1px solid #37B564;}

.style_form_submit{background-color:#2DB25D;color:#fff;border:0;cursor:pointer;max-width:100px!important;float:right;padding:5px;font-size:12px;font-weight:bold;}

.el_obr{background: #D0E6B8;width:100%;padding:28px;margin-bottom:40px}
.el_obr>form>div{margin:0;}
.el_obr div label,.el_obr label,.el_obr_result span{display:inline-block;vertical-align:middle;margin:0;padding:0 2% 0 0;width:30%;font-size:14px;font-weight:bold;text-align:right;}
.el_obr select{display:inline-block;vertical-align:middle;width: 65%;}
.el_obr div input{display:inline-block;vertical-align:middle;width: 65%;}
.el_obr div textarea{display:inline-block;vertical-align:middle;margin:0;padding:0;width: 65%;height: 130px;}
.el_obr_descript{margin:20px 0;padding:20px 2% 20px 3%;font-size:14px;}
.el_obr .el_obr_cap{margin:0px 0 20px 20px;width: 40%;float: left;}
.el_obr .el_obr_cap iframe{float:left}
.el_obr .el_obr_cap a{display:block;font-size:14px;float:left;padding: 3px 0px 6px;color:#4A96F3}
.el_result span{display:inline-block;vertical-align:middle;padding-left:2%;width:30%;font-size:14px;font-weight:bold;}
.el_result span+input{display:inline-block;vertical-align:middle;width:30%;}
.el_obr .el_obr_form_submit{float:left;margin:20px 4% 0 0;padding:1% 2%;cursor:pointer;background:#a01c1c;border:none;font-size:14px;font-weight:bold;color:#fff;}
.el_obr .el_obr_form_submit:hover{background-color: #c6752f;}
.attach span{padding:3px 5px 7px 5px;border:1px solid #9a9d5f;}
.el_obr_descript span{font-weight:bold;}
.el_obr_fill_field{padding-left: 30.5%;}
.code_info{font-size:14px;}
.tail{clear:both;font-size:14px;padding-left:215px;}
.after_tail{font-size:14px;}
sup {color:red;position:relative;}
sub {color:red;position:relative;}
.red{color:red;font-size:14px;text-align:right;visibility: hidden;margin:0px!important;padding:0px;}
.sub_title{font-weight:bold;font-size:14px}
.el_obr_attach{font-size:14px}
.tooltip{margin-left:32%;text-decoration:underline;color:#4A96F3}
.description_text{clear: both;padding: 35px 0 25px 0;color: #3d3d3d;font-size: 14px;}
.el_obr_result{width: 53%;float: left;}
.el_obr_result label{width:100%!important;float:none;display:block!important;text-align:left!important;}
.el_obr_result input{margin-top:5px;width:60%!important;height:20px!important;}
.button_start button{background-color:#2DB25D;color:#fff;border:1px;cursor:pointer;padding:5px;font-size:12px;font-weight:bold;}
.style_warn{margin:20px 0px 10px!important;font-size:12px}
.fb_form_no,.fb_form_ok{margin-bottom:20px;font-size:16px;font-weight:bold;}
.fb_form_no{color:red;}
.fb_form_ok{color:#2DB25D}

.photo_item{width: 31%;display: inline-block;vertical-align: top;margin: 0;/*margin-right:2%!important;*/padding: 2px 0 19px 0;}
.photo_item img{float:none;margin: 0;max-width:260px;width:100%;margin-bottom:10px;}
.photo_item a{color:#323335;font-weight:bold;display:block;margin-top:5px;text-decoration:none}
.photo_item_title, .main_news_date {width: 45%;color: #000;float: right;font-size: 12px;text-decoration: none;}
.photo_item_title{font-size: 14px!important}
.photo_item_title:hover{text-decoration: underline}
.photo_date{font-size:12px;color:#525261}

/*photo slider*/
#photo_conteiner {text-align: center;padding-bottom: 40px;position:relative;margin:0px 73px 0px 68px;max-width:695px}
#photo_conteiner .name_rubric{text-align: center;margin-top: 12px}
.photo_view #photo_conteiner .bx-viewport{height:auto!important}
.photo_view #photo_conteiner .bx-wrapper .bx-viewport{left:-8px!important}
#photo_conteiner li{background: none;padding:0px}
#photo_conteiner img {float: none;max-width: 100%;margin: 0 auto;z-index:1;position: relative}
.photo_slider{max-width:695px;margin:0px 78px 0px 65px;}
.photo_slider li{padding:0px}
.photo_slider .bx-wrapper .bx-pager{background: none;color: #666;width: 100%;top: 0px;padding: 0;position: absolute;}
.photo_slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .photo_slider .bx-wrapper .bx-pager.bx-default-pager a.active { background:#33B360;}
/*.photo_slider .bx-wrapper .bx-viewport{height:auto!important}*/

.photo_slider li{background: none;color:#646472;font-size:16px;}
.photo_slider li img{float:none;margin:0px 0px 10px 0px}
.photo_slider li span{background:url('/desimages/disc_sb.png') no-repeat  left 8px;padding:0px 20px;margin:10px 0px}
.photo_big_title,.photo_big_titlet{font-size: 16px;text-align: left;padding:10px 0 10px 0px;color:#646472;}
.photo_big_titlet{font-size: 14px;}
#photo_slider_prev,#photo_slider_next {width:38px;height:68px;display:block;position:absolute;z-index: 10}
#photo_slider_prev{top:220px;float:left;left:-74px}
#photo_slider_next{top: 220px; float: left;/*left:calc(100% - 336px)!important*/ right: -56px;}
#photo_slider_prev a, #photo_slider_next a{width:38px;height:68px;display: block}
#photo_slider_prev a{background: url("/desimages/photo_slider_prev.png") no-repeat}
#photo_slider_next a{background: url("/desimages/photo_slider_next.png") no-repeat}

.all_photo{float: right;display: block;color: #818181;text-decoration: none;margin: 0px;position: relative;top: -9px;right: 9px;}

.vote_bl_in .fp_title{font-size:16px;margin:10px 0px}
.vote_bkgr{background-color:#33B461;display:block;height:15px;}
.vote_percents_ind{background-color:#E1F4E7}
.vote_text{line-height:1.2 !important;background-color:#fff!important;color:#000!important;font-size:14px!important}
.vote_variant_ind{margin-top:10px;}

.clickIconSocial{background: none; background-image: url('/desimages/soc_block_hover.png')}

/*слайдер в фотоголерии маленький*/
.photo_slider_ul span{
    display: block;
}

@media only screen and (max-width:1210px){
	.head_left span{font-size:18px;width:55%}
}
@media only screen and (max-width:1200px){
	.langs_vds_bl{padding-left:10px}
	.langs{width:calc( 100% - 48px )}
	.vsv_menu{width:48px;float:right}
	.vsv_menu span{display:none;}
	.inf_res,.spravkaBl{padding:0px 10px}
}

@media only screen and (max-width:1165px){
     
/*     .search_str{width:209px}*/
     .reference{top: 3px;padding-top: 6px;}
    /* .ph_slider_img{height:290px}
     .ph_slider_info{font-size: 17px;}*/
     .title_head{padding: 0px 0 10px 35px;font-size:20px}
     .head_menu{margin:5px 63px 0 0}
     .priemn_address{padding-left:32px}
}
@media only screen and (max-width:1000px){
	.head_left{width:60%}
	.head_right{width:40%}
	/* .head_left{width:100%;margin-bottom:10px;}
      .head_left span{width:65%;font-size: 24px;}
      .head_left a img{width:auto;right:0;}
      .head_right{display:none}
	#ph_slider{display:none}*/
	.head_map{width:100%;display:block}
	.head_map img{float:right;}
	.h_menu_second{top:44px}
	.h_menu_item{padding:0px 10px;height:45px}
	.h_menu_item a{font-size:14px;}
	#photo_slider_next,#photo_slider_prev{top:160px;}
	}
@media only screen and (max-width:940px){
	.center_col{width:95.6%;float:none;margin:0px 3.2%}
	.left_col{width:45%;margin-right:0px!important}
	.right_col{width:45%}
	.head_left{width:100%;margin-bottom:10px;}
      .head_left span{width:65%;font-size: 24px;}
      .head_left a img{width:auto;right:0;}
      .head_right{display:none}
	#ph_slider{display:none}
	 .video_item,.photo_item{width: 48%;}
	 
   
}

 
@media only screen and (max-width:840px){ 
	/* .head_left span{font-size:16px;margin-left:10px}
	 .head_left p{left:15px}
	 .reference span{margin-left:0px}*/
     .langs{font-size:12px}
     .search span{font-size:12px}
    /* .priemn_address {padding-left: 5px;}*/
     .head_menu {margin: 0 11px 0 0;}
     
  }

  @media only screen and (max-width:800px){ 
	  	.langs_vds_bl{width:35%}
		.soc_icon{width:calc( 65% - 100px )  }
	  	.soc_share{cursor:pointer;width:31px;padding:0px 0px 0px 0px;margin-right:10px}
	  	.soc_share:hover{background-color: #E1F4E7;}
	  	.soc_share img{margin:5px 0px 0px;}
	  	.social_ico_m{display:block;padding:3px 5px 5px 5px}
	  	#soc_icons{display:none;position:absolute;background-color: #E1F4E7;}
	  	#soc_icons a{display:block;padding:7px 5px 7px 5px}
	  	#soc_icons a:hover{background-color:#f1f1f6}
	  	.clickIconSocial{background-color: #E1F4E7;}
	  	.search{width:41px}
	  	.search form{display:none}
	  	.search_ico_s{display:block;float:right}
  	
  		.sib_scroll{display:none}
  		#ph_slider{display:none}
      .head_right{display:none}
      .head_left{width:100%;margin-bottom:10px;}
      .head_left span{width:65%;font-size: 24px;}
      .head_left a img{width:auto;right:0;}
      .reference{ top: 12px;}
      .title_head{font-size: 20px}
      .priemn_address, .head_menu ul li a{font-size:16px}
      .priemn_address{padding-left:37px}
      .head_menu{padding-right:37px}
      .h_menu>span {display: block;float: none; position: relative;cursor: pointer;padding:10px 0px 15px 20px}
	  .h_menu_inner{display: none;background: #fff; }
	  .h_menu{background:#01A03A;padding: 8px 0 0;position: relative;}
  
	  .h_menu_item{display: block;padding:10px 0px;height:100%;margin:0px;border-left:0px;boder-right:0px;background-color:#01A03A;}
	  .h_menu_item:hover{border:0px;/*border-bottom:1px solid #01A03A;*/border-right: 2px solid #01A03A;;border-top: 1px solid #67C689;background-color:#01A03A}
	  .h_menu_item a{color:#fff!important}
	  .h_menu_item:hover a{color:#fff!important}
	  .h_menu_item:first-child{padding-left: 0}
	  .h_menu:hover .menu_m_point{background-color:#01A03A}
	  .h_menu .menu_m_point{background-color:#01A03A;color:#fff!important}
	  .h_menu .menu_m_point .arrow_menu{display: inline-block; position: absolute; right: 0px;top: 50%;-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		transform: translate(0, -50%);}
	  .h_menu .menu_m_point .open_submenu{cursor:pointer;width: 41px; height: 40px;background: url('/desimages/arrow_menu_r.png') no-repeat 50% 50%;;}
	  .h_menu .menu_m_point .open_submenu:hover{background: #E1F4E7 url('/desimages/arrow_menu_b.png') no-repeat 50% 50%;border-left: 2px solid #01A03A;border-right: 2px solid #01A03A;}
	  .h_menu .menu_m_point .opened_submenu{top:20px;cursor:pointer;width: 41px; height: 40px;background: url('/desimages/arrow_menu_b.png') no-repeat 50% 50%;}
	  
	  .h_menu .h_menu_second{position: relative; top:11px;left:0px;width:100%;box-shadow: none;padding: 0}
	  .h_menu .h_menu_second .about_node{display: none}
	  .h_menu .h_menu_second ul{float: none; width: 100%}
	  .h_menu .h_menu_second ul a img{display: none}
	  .h_menu .h_menu_second li{color:#009F39;/*border-bottom: 1px solid #e1e0df*/;border-left:0px;border-right:0px}
	  .h_menu .h_menu_second li a{color:#009F39!important;}   
	  .h_menu .h_menu_second li > a{padding: 12px 34px; font-size: 15px;}
	  .h_menu_item:hover .h_menu_second{display: none}
	  .openedBlock{display: block}
	  .menu_open_block{display: block!important}
  
	  	.all_btn{margin-bottom:5px}
	  	.spravkaSlider a{font-size:14px}
	  
	  	.spravkaBl > span{font-size:16px;/*width:70%;*/}
	 
	  	.photo_item_title{padding-left: 4px;} 
		.main_news_date{margin-right: 10px;}
	    .left_col_inn,.right_col_inn{width:100%}
	    .center_col_in{width:100%}
	    .right_col_in_photo{width:100%;display: table}
	    .photo_slider_item {display: table-cell;vertical-align: top;}
	    .spravkaBl > span{font-size:18px}
	    .copyright{width:100%}
	    .el_obr div label, .el_obr label, .el_obr_result span{margin-bottom:5px;display:block;width:100%;text-align:left}
	    .el_obr div input,.el_obr div textarea{display:block;width:100%;max-width:100%}
	    .tooltip{margin:0px}
  } 
 
 
 @media only screen and (max-width:700px){
 	#photo_slider_next,#photo_slider_prev{top:140px;}
 }

@media only screen and (max-width:580px){
	.el_obr .el_obr_cap,.el_obr_result{margin-left:0px;width:100%;float:none}
	.el_obr .el_obr_cap iframe{float:none}
	.el_obr .el_obr_cap a{display:block;width:100%}
	.selected_main{display:none}
  	.selected_mob{display:block;cursor:pointer}
  	.selected_mob::after{content:'';display:block;width:32px;height:15px;background:url("/desimages/arrow_lang.png") no-repeat 8px 3px;}
  	#langs_h_block{display:none;position:absolute;left:0px;top:37px;background-color:#01A03a}
  	#langs_h_block a{float:none;display:block;padding:10px;border-top:1px solid #E1F4E7}
  	
	.search{width:26px}
	.search img{margin-right:5px;}
	.search_label,.search_p_t,.search_inner_r3{display: block;width: 100%;margin-bottom:3px}
.search_input{display: block;width: 100%;margin: 3px 0px 10px;}
.search_period{margin: 10px 0;padding: 0;}
.search_period_in{display: block;margin:3px 0px 10px;width:100%}
.search_period_in input{width:90%;max-width:130px;}
.search_line{display:none}
.ui-datepicker-trigger{position:relative;right:0px;margin:0px;top:0px;}
.search_sort_item{dispaly:block;width:100%;margin:10px 5px}
.sort{padding:0 22px 0 2px}
	
	.soc_icon{width:calc( 65% - 70px );padding-left:5px }
  	
	.head_left span{font-size:18px;width:55%}
	.left_col,.right_col{float:none;width:93.6%;margin:0px 3.2%}
	.right_col .menu_sl ul{display:none}
	.menu_sl{border-bottom:1px solid #E1F4E7;}
	.doc_photo_w{text-align:left}
	.doc_photo_w img{max-width:226px}
	.img_text img{width:calc( 100% - 20px )}
	.video_item,.photo_item{width: 75%;}
	#photo_slider_next,#photo_slider_prev{top:100px;}
	.photo_slider .bx-wrapper .bx-viewport{height:230px!important}
	
}


 @media only screen and (max-width:480px){
 .langs a{font-size:12px;padding-left:6px}
      .head_left{/*height:390px;padding-left:17px*/}
      .priemn_address{width:100%}
      .head_menu{width:100%;padding-top:10px;padding-left:40px}
      .head_left span{font-size: 16px;width:55%;/*calc( 100% - 140px )*/}
      .head_left a img{width:60%;margin:0px}

      .reference span{width:100%}
      .reference > div > div,.reference > div > div + div{float:none;width:100%}
      .reference > div > div + div + div + div{text-align:left}
       .spravkaBl .bx-wrapper .bx-pager{top:5px}
       .irSlider .bx-wrapper .bx-pager{top:10px}
       .news_list_one{width:100%}
       .video_item,.photo_item{width: 95%;}
       #photo_slider_next,#photo_slider_prev{top:20px;}
  }
  @media only screen and (max-width:530px){
  	.photo_slider .bx-wrapper .bx-viewport{height:200px!important}
  }
  @media only screen and (max-width:460px){
      .head_left p{margin-left:0px;position:relative;left:150px}
      .search_item_img{float:none;margin:0px 0px 10px}
      .photo_slider .bx-wrapper .bx-viewport{height:190px!important}
  }
 @media only screen and (max-width:440px){
      .photo_slider .bx-wrapper .bx-viewport{height:180px!important}
  }
 @media only screen and (max-width:395px){
 /*.head_left p{margin-left:138px;position:unset;float:left;}*/
 }

 @media only screen and (max-width:360px){
 .head_left span{width:45%}
 }
  /********** ошибка 404 *********/

  .inner_404 {
    padding: 20px 12px;
  }

  .inner_404_text {
    font-size: 190px;
    line-height: 1;
    color: #01A03A;
  }

  .inner_404_text div {
    font-size: 400px;
    color: #fcdb00;
    margin-top: -112px;
  }

  .cont_404 {
    line-height: 1.3;
  }

  .er1 {
    font-size: 22px;
  }

   @media only screen and (max-width:700px){
      .inner_404_text {
        font-size: 25vw;
      }
       .inner_404_text div {
        font-size: 55vw;
        margin-top: -17%;
       }
  }

  .footer_count{
      margin-top: 10px;
  }
  .footer_count img{
      margin: 0;
  }
  .rubricName{color: #01A03A;
              font-size: 16px;
              font-weight: bold
      
  }